rematch - Bug #697
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Man create/edit/detail 2 file hgp dong thanh scroll chua dong bo

12/10/2024 09:29 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Tai popup create/edit 2 file hgp déng

0 Két qua hién tai:
2. Thanh scroll chua dong bo

0 Két qua mong mudn:
2. Thanh scroll déng b6 véi cac man khac

History

#1 - 12/10/2024 09:29 AM - Nguyén Tra
- File 294.jpg added

#2 - 12/10/2024 09:29 AM - Nguyén Tra

- Subject changed from [Message] Man create/edit 2 file hl p dong thanh scroll chua déng bd to [Message] Man create/edit/detail 2 file hi p dong thanh

scroll chua déng bd

#3 - 12/11/2024 04:58 AM - Tran Hung

- Status changed from Open to In Progress

#4 - 12/11/2024 04:58 AM - Tran Hung

- Status changed from In Progress to Implemented

#5 - 12/11/2024 10:54 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/11/2024 10:54 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/13/2024 03:37 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
